Subject: Re: Generic Netlink HOW-TO based on Jamal's original doc

From: Paul Moore <[email-masked]>
Date: Fri, 10 Nov 2006 11:17:11 -0500

jamal wrote:
> On Fri, 2006-10-11 at 01:45 -0500, Paul Moore wrote:
> 
>>James Morris wrote:
>>
>>>>An Introduction To Using Generic Netlink
>>>>===============================================================================
>>>
>>>
>>>Wow, this is great!
>>
>>Thanks.  I consider it an act of penance for all of the evil things I did
>>with Netlink on my first few iterations of NetLabel ;)
> 
> 
> Hey, theres more than one way to pay for your sins ;->
> For example: Do you wanna take over maintainance of the doc? ;->

There is a sucker born every minute. right? :)

I'll make you a deal: I'll take over maintainance of the document as long as you
promise to send me your feedback by Monday.

> i.e it would make a lot of sense to finally submit it for inclusion.
> Thanks for the effort.

I think so too, I'm glad I was able to help out.

> I havent read it - dont have the time till this weekend. I would like
> to have input as well from the other folks who have opined in the past
> (on CC list - they seemed to have strong opinions of what should be in
> the doc).
> 
> This is also timely because this weekend i was going to work on a
> presentation on this stuff for a conference ;-> So i will actually
> have to read what you put together. I will have more comments later when
> i am done reading.

Okay, I've already made some changes based on other comments in this thread but
I'll refrain from pushing out an updated version until early next week.  I'll
also make the next version of the document a patch against net-2.6.20.

Thanks.

-- 
paul moore
linux security @ hp